Debian Bug report logs - #361168
ITA: libapache-mod-lisp -- An Apache module that interfaces with Lisp environments

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Christoph Berg <myon@debian.org>

Date: Fri, 7 Apr 2006 00:18:17 UTC

Owned by: Chris Hanson <cph@debian.org>

Severity: normal

Fixed in version libapache-mod-lisp/2.43-2

Done: Chris Hanson <cph@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Matthew Danish <mrd@debian.org>, <wnpp@debian.org>:
Bug#361168; Package wnpp. Full text and rfc822 format available.

Message #3 received at submit@bugs.debian.org (full text, mbox):

From: Christoph Berg <myon@debian.org>
To: submit@bugs.debian.org
Subject: O: libapache-mod-lisp -- An Apache module that interfaces with Lisp environments
Date: Fri, 7 Apr 2006 02:09:24 +0200
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of libapache-mod-lisp, Matthew Danish <mrd@debian.org>,
is apparently not active anymore.  Therefore, I orphan this package now.

If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

Some information about this package:

Package: libapache-mod-lisp
Binary: libapache-mod-lisp
Version: 2.41-0.1
Priority: optional
Section: devel
Maintainer: Matthew Danish <mrd@debian.org>
Build-Depends: debhelper (>> 2.0.0), apache-dev
Architecture: any
Standards-Version: 3.6.1
Format: 1.0
Directory: pool/main/liba/libapache-mod-lisp
Files:
 04f88eac9787ad882aa7e0f1e9af6ea5 615 libapache-mod-lisp_2.41-0.1.dsc
 8b7a98871e3e28732b2ef16b8330a72d 12531 libapache-mod-lisp_2.41.orig.tar.gz
 3ed5b2aee00308decc565160fa40f03f 7389 libapache-mod-lisp_2.41-0.1.diff.gz

Package: libapache-mod-lisp
Priority: optional
Section: devel
Installed-Size: 100
Maintainer: Matthew Danish <mrd@debian.org>
Architecture: i386
Version: 2.41-0.1
Depends: libc6 (>= 2.3.2.ds1-4), apache-common (>> 1.3.29-1)
Filename: pool/main/liba/libapache-mod-lisp/libapache-mod-lisp_2.41-0.1_i386.deb
Size: 19176
MD5sum: 44c98f99e807d5af67f4bb857f127152
Description: An Apache module that interfaces with Lisp environments
 Establishes a link between the Apache web server and a Lisp environment
 that allows a Lisp program to generate dynamic content while letting
 Apache take care of the dirty details of HTTP serving.  The protocol
 between Lisp and Apache is simple, making it easy to create WWW-
 accessible applications quickly.
Tag: devel::library, langdevel::lisp, protocol::http, role::sw:server, suite::apache, web::scripting


Christoph
-- 
cb@df7cb.de | http://www.df7cb.de/
[signature.asc (application/pgp-signature, inline)]

Changed Bug title. Request was from Chris Hanson <cph@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as Chris Hanson <cph@debian.org>. Request was from Chris Hanson <cph@debian.org> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Chris Hanson <cph@debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Christoph Berg <myon@debian.org>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 361168-close@bugs.debian.org (full text, mbox):

From: Chris Hanson <cph@debian.org>
To: 361168-close@bugs.debian.org
Subject: Bug#361168: fixed in libapache-mod-lisp 2.43-2
Date: Fri, 25 Aug 2006 22:32:02 -0700
Source: libapache-mod-lisp
Source-Version: 2.43-2

We believe that the bug you reported is fixed in the latest version of
libapache-mod-lisp, which is due to be installed in the Debian FTP archive:

libapache-mod-lisp_2.43-2.diff.gz
  to pool/main/liba/libapache-mod-lisp/libapache-mod-lisp_2.43-2.diff.gz
libapache-mod-lisp_2.43-2.dsc
  to pool/main/liba/libapache-mod-lisp/libapache-mod-lisp_2.43-2.dsc
libapache-mod-lisp_2.43-2_i386.deb
  to pool/main/liba/libapache-mod-lisp/libapache-mod-lisp_2.43-2_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 361168@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Chris Hanson <cph@debian.org> (supplier of updated libapache-mod-lisp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 26 Aug 2006 00:55:47 -0400
Source: libapache-mod-lisp
Binary: libapache-mod-lisp
Architecture: source i386
Version: 2.43-2
Distribution: unstable
Urgency: low
Maintainer: Chris Hanson <cph@debian.org>
Changed-By: Chris Hanson <cph@debian.org>
Description: 
 libapache-mod-lisp - An Apache module that interfaces with Lisp environments
Closes: 361168
Changes: 
 libapache-mod-lisp (2.43-2) unstable; urgency=low
 .
   * New maintainer.  (closes: Bug#361168)
   * Bump standards-version.
   * Convert to CDBS.
Files: 
 85e6514da51f445ad05d7b3a541aa988 615 devel optional libapache-mod-lisp_2.43-2.dsc
 e2fdfa050e0c12d551c9be384bc29361 7623 devel optional libapache-mod-lisp_2.43-2.diff.gz
 a09dccc46342f6daf0b18517ab162e50 19360 devel optional libapache-mod-lisp_2.43-2_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE79jh46qC2Bs1LAERAicxAKCDDrrnoQleul1ZsvoeROzHLj9mWQCeLpJA
Yj4gM8MaUfZlJeOwHOyKCa4=
=4Day
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 14:42:51 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 02:54:20 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.